body	{
	margin:	0;
	padding:	0;
	color:	#000000;
	background: #ffffff url(../img/bkgd2.gif) top left no-repeat fixed;
	font:	11px/1.5 Verdana, Arial, Helvetica, sans-serif;
	}

#footer {
	margin-top:30px;
	padding-top:1em;
	border-top:1px solid #cccccc;
	font:10px/1.1 Verdana, Arial, sans-serif; 
	color:#999999;
	background-color:transparent;
	text-align:left;	
	clear:both;
	}

#wrapper	{
	width:	680px;
	color: #000000;
	margin:	60px 0 0 0;
	background-color: transparent;
	}
	
#content	{
	margin:	0 0 100px 80px;
	width:600px;
	}

/*------------ NAVIGATION Styles for Home page ------------------------*/
	
#hm1	{
	position: absolute;
	top:	10px;
	left:	0px;
	}
#hm2	{
	position: absolute;
	top:	112px;
	left:	440px;
	}
#hm3	{
	position: absolute;
	top:	223px;
	left:	0px;
	}
#hm4	{
	position: absolute;
	top:	10px;
	left:	140px;
	}
#hm5	{
	position: absolute;
	top:	290px;
	left:	0px;
	}
#hm6	{
	position: absolute;
	top:	290px;
	left:	140px;
	}
#hm7	{
	position: absolute;
	top:	223px;
	left:	440px;
	}
#hnavp	{
	position: absolute;
	top:	223px;
	left:	496px;
	max-width:	207px;
	}


/*------------ TYPOGRAPHY Styles for Composition details-pages ------------------------*/
	
#composition-details p {
	margin:0 0 10px 0;
	}

#composition-details tr.recordings ul {
	margin:5px 0 10px -20px;
	}

#composition-details tr.recordings ul li {
	margin:0 0 5px 0;
	list-style-type:none;
	}


/*------------ NAVIGATION Styles for sub-pages ------------------------*/
	
.hnavt	{
	text-align:	right;
	margin-right:	30px;
	}	

.nav1	{
	position: absolute;
	top:	9px;
	left:	19px;
	}
.nav2	{
	position: absolute;
	top:	9px;
	left:	32px;
	}
.nav3	{
	position: absolute;
	top:	9px;
	left:	52px;
	}
.nav4	{
	position: absolute;
	top:	9px;
	left:	161px;
	}
.nav5	{
	position: absolute;
	top:	9px;
	left:	185px;
	}
.nav6	{
	position: absolute;
	top:	9px;
	left:	317px;
	}
.nav7	{
	position: absolute;
	top:	9px;
	left:	437px;
	}
.nav8	{
	position: absolute;
	top:	25px;
	left:	32px;
	}
.nav9	{
	position: absolute;
	top:	25px;
	left:	134px;
	}
.nav10	{
	position: absolute;
	top:	25px;
	left:	401px;
	}
.nav11	{
	position: absolute;
	top:	25px;
	left:	469px;
	}
.nav12	{
	position: absolute;
	top:	25px;
	left:	506px;
	}
.nav13	{
	position: absolute;
	top:	9px;
	left:	544px;
	}
.nav14	{
	position: absolute;
	top:	45px;
	left:	679px;
	}
.nav15	{
	position: absolute;
	top:	134px;
	left:	715px;
	}
.nav16	{
	position: absolute;
	top:	1268px;
	left:	678px;
	}
.nav165	{
	position: absolute;
	top:	1768px;
	left:	678px;
	}
.nav166	{
	position: absolute;
	top:	1868px;
	left:	678px;
	}
.nav167	{
	position: absolute;
	top:	1968px;
	left:	678px;
	}


/*------------ LINK Styles ------------------------*/
	
a	{
	text-decoration:	none;
	font-weight:	bold;
	}
a:link	{
	color:	#0000ff;
	background-color: transparent;
	}
a:visited	{
	color:	#993399;
	background-color: transparent;
	}
a:active	{
	color:	#ff0000;
	background-color: transparent;
	}
a:hover	{
	color:	#ff0000;
	background-color: transparent;
	text-decoration:	underline;
	}
.c	{
	color:	#0000ff;
	background-color: transparent;
	text-decoration: none;
	font-weight: normal;
	}
.c:visited	{
	color:	#993399;
	background-color: transparent;
	text-decoration: none;
	font-weight: normal;
	}
.c:active	{
	color:	#ff0000;
	background-color: transparent;
	text-decoration: none;
	font-weight: normal;
	}
.c:hover	{
	color:	#ff0000;
	background-color: transparent;
	text-decoration:	underline;
	font-weight: normal;
	}


/*------------ TYPOGRAPHY Styles ------------------------*/
	
h1	{
	color:#000000;
	background-color: transparent;
	font:	20px/1.5 Georgia, Times New Roman, Times, serif;
	}
h2	{
	color:#000000;
	background-color: transparent;
	font:	16px/1.5 Georgia, Times New Roman, Times, serif;
	font-weight:	bold;
	}
h3	{
	color:#000000;
	background-color: transparent;	
	font:	14px/1.5 Georgia, Times New Roman, Times, serif;
	font-weight:	bold;
	}
h4	{
	color:#000000;
	background-color: transparent;	
	font:	12px/1.5 Georgia, Times New Roman, Times, serif;
	font-weight:	bold;
	}
.umbrella-title	{
	color:#999999;
	background-color:transparent;
	font:12px/1.2 Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	}
.second-title	{
	margin-top:20px;
	padding-top:20px;
	border-top:2px dotted #cccccc;
	}
.faq .compositions h2, .faq .q-n-a h2	{
	color:	#999999;
	background-color: transparent;
	font:	16px/1.5 Georgia, Times New Roman, Times, serif;
	font-weight:	bold;
	margin-top:30px;
	}
ol.mvmt	{
	list-style-type:	upper-roman;
	list-style-position: outside;
	padding-left: 30px;
	}
ol.mvmtdownload	{
	list-style-position:	outside;
	}
ul.d li	{
	display:	list-item;
	list-style-position:	outside;
	line-height:	1.7;
	}

.emailimage {
	vertical-align:bottom;
	}
	

/*---- Styles for Subnav bar - used on Downloads --------------------*/	
	
ul.subnav  {
	text-align:left;
	padding:0 0 0 0;
	margin:0 0 20px 0;
	}

ul.subnav li {
	display:inline;
	list-style-type:none;
	line-height:1.7em;
	color:#999999;
	margin:0;
	padding:0;
	}

ul.subnav li a {
	padding:0 6px 0 10px;
	border-left:1px solid #999999;
	margin:0;
	}

ul.subnav li a.firstlink {
	padding:0 6px 0 0;
	border-left:1px solid #ffffff;
	margin:0;
	}

ul.subnav li a:link {
	text-decoration:none;
	}

ul.subnav li a:visited {
	text-decoration:none;
	color:#0000ff;
	}

ul.subnav li a:hover {
	text-decoration:underline;
	color:#000000;
	}

ul.subnav li a:focus {
	text-decoration:underline;
	}

ul.subnav li a:active {
	color:#993399;
	text-decoration:underline;
	}


/*---- Styles for Subnav bar on TEACHING pages --------------------*/	
	
.teaching ul.subnav li#teaching a, .teaching-music-theory ul.subnav li#teaching-music-theory a, .teaching-jazz-choirs ul.subnav li#teaching-jazz-choirs a, .teaching-ddd ul.subnav li#teaching-ddd a, .teaching-percussion-ensemble ul.subnav li#teaching-percussion-ensemble a, .teaching-percussion-studio ul.subnav li#teaching-percussion-studio a, .teaching-photos ul.subnav li#teaching-photos a {
	color:#000000;
	text-decoration:none;
	}

.teaching-photos ul.subnav li#teaching-photos a {
	color:#000000;
	text-decoration:none;
	}

.teaching ul.subnav li a:visited {
	text-decoration:none;
	color:#0000ff;
	}

.teaching ul.subnav li a:hover {
	text-decoration:underline;
	color:#000000;
	}


/*---------- MISCELLANEOUS STYLES  --------------------------------------------------*/

th	{
	font:	bold 11px/1.5 Verdana, Arial, Helvetica, sans-serif;
	border:	1px solid #cccccc;
	background-color:	#E3D3F2;
	vertical-align:	top;
	text-align:	left;
	}
em	{
	font-weight:	bold;
	}
.b	{
	font-weight:	bold;
	font-family:	Georgia, Times New Roman, Times, serif;
	}
#comp {
	margin-left:0;
	}
#comp p {
	margin:0 0 0 20px;
	}
#comp ul {
	margin:6px 0 20px 20px;
	}
#comp2	{
	margin-left:	20px;
	}
.quote	{
	margin-left:	0px;
	}
.quoted	{
	margin-left:	30px;
	text-align:	right;
	}
.rmicon	{
	vertical-align:	sub;
	}

div.float1 {
  float:	left;
  width:	140px
  }
div.float2 {
  float:	left;
  }
.compfoot	{
	font:	10px/1.1 Verdana, Arial, sans-serif; 
	color:	#999999;
	background-color: transparent;
	text-align:	left;
	}
.foot	{
	padding-top:	1em;
	border-top:	1px solid #cccccc;
	font:	10px/1.1 Verdana, Arial, sans-serif; 
	color:	#999999;
	background-color: transparent;
	text-align:	center;
	}
.foot2	{
	font:	10px/1.2 Verdana, Arial, sans-serif; 
	color:	#999999;
	background-color: transparent;
	text-align:	left;
	}
.t	{
	border:	2px solid #cccccc;
	background-color:	#ffffff;
	}
.tinfo	{
	font:	11px/1.5 Verdana, Arial, Helvetica, sans-serif;
	border:	1px solid #cccccc;
	background-color:	#ffffff;
	vertical-align:	top;
	text-align:	left;
	}
.line	{
	border-bottom:	1px solid #cccccc;
	padding-bottom:	1.5em;
	}
#photo1	{	
	padding:	0 0 10px 10px;
	text-align:	right;
	float:	right;
	}
.question	{
	font:	11px/1.1 Verdana, Arial, sans-serif; 
	color:	#000000;
	text-align:	left;
	font-weight:	bold;
	line-height:	15px;
	}
.piecetitle	{
	color:	black;
	background-color: transparent;	
	font:	12px/1.5 Georgia, Times New Roman, Times, serif;
	font-weight:	bold;
	}
.gray, .note	{
	color:	#999999;
	}
.quote {  
	color:	#999999;
	}
.quoted {  
	margin-left: 25px;
	text-align:	left;
	}
.back-to-top {  
	margin-top: 30px;
	margin-bottom: 30px;
	}

/*---------- NEW STYLES - added 09/2009 --------------------------------------------------*/

.photogroup {
	margin-bottom:30px;
	}

.photogroup p, .photogroup h2 {
	clear:both;
	}

.photogroup h2 {
	margin: 0 0 20px 0;
	padding:5px 0 5px 0;
	border-top:2px dotted #bbbbbb; 
	border-bottom:2px dotted #bbbbbb; 
	}

.photo-thumbnail {
	margin:0 10px 10px 0;
	padding:6px;
	border:1px dotted #bbbbbb;
	background-color:#ffffff;
	float:left;
	} 

.photo-thumbnail img {
	margin:0;
	padding:0;
	border:0;
	} 

.photo-group-float-left {
	margin:0 10px 10px 0;
	float:left;
	} 

.photo-group-float-left img {
	border:none;
	} 

.photo-group-float-left p {
	font-style:italic;
	} 

.photo-group-float-right {
	margin:0 0 10px 10px;
	float:right;
	} 

.photo-group-float-right img {
	border:none;
	} 

.photo-group-float-right p {
	font-style:italic;
	} 


	
/*---------- NEW STYLES - added 12/2010, 04/2013 --------------------------------------------------*/

.video-container {
	margin:0 0 30px 20px;
	}

/* styling of the container. */
a.myPlayer {
    display:block;
    width: 320px;
    height:240px;
    text-align:center;
    margin:15px;
    float:left;
    border:1px solid #999;
}
 
/* play button */
a.myPlayer img {
    margin-top:70px;
    border:0px;
}
 
/* when container is hovered we alter the border color */
a.myPlayer:hover {
    border:1px solid #000;
}